=== debian/changelog ===
atropos (1.1.21+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #926944)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2019 21:50:09 +0200
