## atropos 1.1.24%2Bdfsg

=== Makefile ===
--- 
+++ 
@@ -1,26 +1,27 @@
 tests = tests
 module = atropos
-#pytestops = "--full-trace"
-#pytestops = "-v -s"
+#pytestops = --full-trace
+#pytestops = -v -s
 repo = jdidion/$(module)
 desc = Release $(version)
 
-BUILD = python setup.py build_ext -i && python setup.py install $(installargs)
-TEST = py.test $(pytestops) $(tests)
+BUILD =
+TEST =
 
-all:
-	$(BUILD)
-	$(TEST)
+all: clean install test
 
-install:
-	$(BUILD)
+build:
+	python setup.py build_ext -i
+	python setup.py sdist bdist_wheel
+
+install: clean build
+	python setup.py install $(installargs)
 
 test:
-	$(TEST)
+	py.test $(pytestops) $(tests)
 
 docs:
-	make -C docs api
-	make -C docs html
+	make -C doc html
 
 readme:
 	pandoc --from=markdown --to=rst --output=README.rst README.md
@@ -49,21 +50,14 @@
 	docker login -u jdidion && \
 	docker push $(repo)
 
-release:
-	$(clean)
-	# tag
+tag:
 	git tag $(version)
-	# build
-	$(BUILD)
-	$(TEST)
-	python setup.py sdist bdist_wheel
-	# release
-	python setup.py sdist upload
+
+release: clean tag install test
+	twine upload dist/*
 	git push origin --tags
-	$(github_release)
-	$(docker)
 
-github_release:
+	# github release
 	curl -v -i -X POST \
 		-H "Content-Type:application/json" \
 		-H "Authorization: token $(token)" \
