## atropos 1.1.24+dfsg

=== debian/changelog ===
atropos (1.1.24+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:30:09 +0000

atropos (1.1.24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Steffen Moeller <moeller@debian.org>  Sat, 30 Nov 2019 13:00:31 +0100

atropos (1.1.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12

 -- Steffen Moeller <moeller@debian.org>  Thu, 21 Nov 2019 16:24:36 +0100
