=== debian/changelog ===
atropos (1.1.29+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 09 Dec 2020 22:29:55 +0100
