=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,9 @@
 	find debian -type d -name __pycache__ | xargs rm -rf
 	find debian -type d -name tests       | xargs rm -rf
 	find debian -type f -name .adapters -delete
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf  .pytest_cache
+	rm -rf atropos.egg-info
+	rm -f atropos/align/_align.c atropos/commands/trim/_qualtrim.c atropos/io/_seqio.c
