=== debian/watch ===
version=4

# To only be presented with version 1.x
#opts="repacksuffix=+dfsg,uversionmangle=s/-alpha\./~a/,dversionmangle=auto,repack,compression=xz" \
#  https://github.com/jdidion/atropos/releases .*/archive/v?(1[0-9.]*)@ARCHIVE_EXT@

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/jdidion/atropos/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
