## atropos 1.1.31%2Bdfsg

=== debian/changelog ===
atropos (1.1.31+dfsg-3) unstable; urgency=medium

  * Team Upload.
  [ Mohammed Bilal ]
  * Initialize autopkgtest

  [ Nilesh Patra ]
  * d/control: B-D on python3-all-dev instead of python3-dev in
    order to build extensions for all supported versions
  * d/t/control: Update test deps
  * d/t/run-unit-test: Do not test inplace, rather in AUTOPKGTEST_TMP

 -- Nilesh Patra <nilesh@debian.org>  Mon, 04 Apr 2022 22:53:19 +0530

atropos (1.1.31+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add python3.10.patch.  (Closes: #1008635)
  * Cleanup d/patches/.

 -- Étienne Mollier <emollier@debian.org>  Tue, 29 Mar 2022 23:21:04 +0200

atropos (1.1.31+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Added patch to not use SCM version detection

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Provice sensible name for uscan
  * Enable builds with Python3.9
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Feb 2022 08:02:34 +0100
