## atropos 1.1.31+dfsg

=== Makefile ===
--- 
+++ 
@@ -62,7 +62,7 @@
 		-H "Content-Type:application/json" \
 		-H "Authorization: token $(token)" \
 		https://api.github.com/repos/$(repo)/releases \
-		-d '{"tag_name":"$(version)","target_commitish": "master","name": "$(version)","body": "$(desc)","draft": false,"prerelease": false}'
+		-d '{"tag_name":"$(version)","target_commitish": "1.1","name": "$(version)","body": "$(desc)","draft": false,"prerelease": false}'
 
 # build a package with the files needed to run the workflows
 workflow:
