=== debian/changelog ===
atropos (1.1.31+dfsg-3+rpi1) bookworm-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 21 Apr 2022 22:52:30 +0000
