=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (testsuitedisabled,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	 \
 	dh_auto_test -- --before-test="ln -s $(CURDIR)/tests/cut {build_dir}/tests && ln -s $(CURDIR)/tests/data {build_dir}/tests"
 endif
