## atropos 1.1.32%2Bdfsg

=== debian/changelog ===
atropos (1.1.32+dfsg-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:13:48 +0000

atropos (1.1.32+dfsg-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:39:29 +0000

atropos (1.1.32+dfsg-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:38:55 +0100

atropos (1.1.32+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Switch back to Cython3, it works.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 10:59:45 +0200

atropos (1.1.32+dfsg-1) unstable; urgency=medium

  * New upstream version
  * No runtime dependency from cython
    Closes: #1057982

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 15:09:34 +0100

atropos (1.1.31+dfsg-5) unstable; urgency=medium

  * Team upload
  * Switch to cython3-legacy.
    Closes: g#1056788

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Dec 2023 18:15:49 +0100

atropos (1.1.31+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Vladimir Petko ]
  * d/p/python3.12.patch: replace SafeConfigParser with ConfigParser due
    to SafeConfigParser removal in Python 3.12 (Closes: #1055730).

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 27 Nov 2023 08:46:58 +0100
