=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
-ifeq (testsuitedisabled,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	 \
 	dh_auto_test -- --before-test="ln -s $(CURDIR)/tests/cut {build_dir}/tests && ln -s $(CURDIR)/tests/data {build_dir}/tests"
 endif
