=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,uversionmangle=s/-alpha\./~a/,dversionmangle=auto,repack,compression=xz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/jdidion/atropos/tags .*/v?(\d[\d.]+)@ARCHIVE_EXT@
